# VelocityConditionContext (ACF (Velocity) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: VelocityConditionContext

Package co.aikar.commands

# Class VelocityConditionContext

java.lang.Object
co.aikar.commands.ConditionContext<VelocityCommandIssuer>
co.aikar.commands.VelocityConditionContext

public class VelocityConditionContext extends co.aikar.commands.ConditionContext<VelocityCommandIssuer>

## Method Summary

Modifier and Type
Method
Description
`com.velocitypowered.api.proxy.Player`
`getPlayer()`
`com.velocitypowered.api.command.CommandSource`
`getSender()`

### Methods inherited from class co.aikar.commands.ConditionContext

`getConfig, getConfigValue, getConfigValue, getIssuer, hasConfig`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getSender

public com.velocitypowered.api.command.CommandSource getSender()

### getPlayer

public com.velocitypowered.api.proxy.Player getPlayer()